filename = 'journeymap-1.20.2-5.9.18-fabric.jar'
name = 'JourneyMap'
side = 'both'

[download]
hash = '3238e5d7280e7d3fdee1f2224096ba88a21c0c0f6a063ce43a8de00c182ad7de123a1c5cac6392b872db2e80f7ee09e91c698e1e54bfba1d75de34626237b736'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/lfHFW1mp/versions/7zt8duBI/journeymap-1.20.2-5.9.18-fabric.jar'

[update.modrinth]
mod-id = 'lfHFW1mp'
version = '7zt8duBI'